<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
   
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
   
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.0/css/all.min.css" integrity="sha512-10/jx2EXwxxWqCLX/hHth/vu2KY3jCF70dCQB8TSgNjbCVAC/8vai53GfMDrO2Emgwccf2pJqxct9ehpzG+MTw==" crossorigin="anonymous" referrerpolicy="no-referrer" />

    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>

    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.min.js" integrity="sha384-VHvPCCyXqtD5DqJeNxl2dtTyhF78xXNXdkwX1CZeRusQfRKp+tA7hAShOK/B/fQ2" crossorigin="anonymous"></script>

    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
    <link rel="icon" type="image/png" href="images/icons/favicon.png"/>

    <link rel="stylesheet" type="text/css" href="vendor/bootstrap/css/bootstrap.min.css">
    <link rel="stylesheet" type="text/css" href="fonts/font-awesome-4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" type="text/css" href="vendor/animate/animate.css">
    <link rel="stylesheet" type="text/css" href="vendor/css-hamburgers/hamburgers.min.css">
    <link rel="stylesheet" type="text/css" href="vendor/animsition/css/animsition.min.css">
    <link rel="stylesheet" type="text/css" href="vendor/select2/select2.min.css">
    <link rel="stylesheet" type="text/css" href="vendor/daterangepicker/daterangepicker.css">
    <link rel="stylesheet" type="text/css" href="css/style.css">
    <link rel="stylesheet" type="text/css" href="css/util.css">
    <link rel="stylesheet" type="text/css" href="css/main.css">
    <script src="js/script.js"></script>

    <title>Red Cat</title>
</head>
<body>
    <nav class="navbar navbar-expand-lg"> 
        <div class="justify-content-center">
            <ul class="nav">
                <li><a href="#" class="hoverable" id="len1">Home</a></li>
                <li><a href="#" class="hoverable" id="len2">About</a></li>
                <li><a href="#" class="hoverable" id="len3">Products</a></li>
                <li><a href="#" class="hoverable" data-toggle="modal" data-target="#exampleModal" id="len4">Contact</a></li>
                <li><a href="#" class="hoverable" id="len5">Q&A</a></li>
            </ul>
        </div>
    </nav>

    <div class="alert alert-danger" role="alert">
      This site is still in <a href="#" class="alert-link">development.</a>. We apologize!
    </div>

    <div id="what-the-hell-is-this">
        <div class="page-title">
          <h2 class="text-danger">Funny Fact</h2>
          <p class="lead mt-4 text-light">
            A house cat’s genome is 95.6 percent tiger, <br/> and they share many behaviors with their jungle ancestors, says Layla Morgan Wilde, <br/>a cat behavior expert and the founder of Cat Wisdom 101.<br />
            These behaviors include scent marking by scratching, prey play, prey stalking, pouncing, chinning, and urine marking.
          </p>
        </div>
      </div>

      <div id="carouselExampleIndicators" class="carousel slide mt-4 mx-5" data-ride="carousel">
        <ol class="carousel-indicators">
          <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
          <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
          <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
        </ol>
        <div class="carousel-inner">
          <div class="carousel-item active">
            <img src="./images/img1.jpg" class="d-block w-100" alt="...">
          </div>
          <div class="carousel-item">
            <img src="./images/img2.png" class="d-block w-100" alt="...">
          </div>
          <div class="carousel-item">
            <img src="./images/img3.jpg" class="d-block w-100" alt="...">
          </div>
        </div>
        <button class="carousel-control-prev" type="button" data-target="#carouselExampleIndicators" data-slide="prev">
          <span class="carousel-control-prev-icon" aria-hidden="true"></span>
          <span class="sr-only">Previous</span>
        </button>
        <button class="carousel-control-next" type="button" data-target="#carouselExampleIndicators" data-slide="next">
          <span class="carousel-control-next-icon" aria-hidden="true"></span>
          <span class="sr-only">Next</span>
        </button>
      </div>

      <form action="send.php" method="POST"></form>
      <div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
        <div class="modal-dialog bg-transparent">
          <div class="modal-content bg-transparent">
            <div class="modal-body bg-transparent">
            <form class="contact100-form">
                  <span class="contact100-form-title mt-3">
                    Send Us A Message
                  </span>
                  <div class="wrap-input100">
                    <input class="input100" type="text" name="name" placeholder="Full Name" required>
                    <span class="focus-input100"></span>
                  </div>
          
                  <div class="wrap-input100">
                    <input class="input100" type="email" name="email" placeholder="E-mail" required>
                    <span class="focus-input100"></span>
                  </div>

                  <div class="wrap-input100">
                    <input class="input100" type="text" name="phone" placeholder="Phone" novalidate>
                    <span class="focus-input100"></span>
                  </div>
          
                  <div class="wrap-input100">
                    <textarea class="input100" name="message" placeholder="Your Message">

                    </textarea>
                    <span class="focus-input100"></span>
                  </div>
          
                  <div class="container-contact100-form-btn">
                    <button class="btn-danger btn-lg btn" type="submit">
                      <span>
                        <i class="fa fa-paper-plane-o m-r-6" aria-hidden="true"></i>
                        Send
                      </span>
                    </button>
                  </div>
        </div>
      </div>
      </div>
    </div>
  </form>

    <h1 class="mt-5">Three Quotes about Cats</h1>
  
    <div class="container-fluid container my-5">
    <ul class="list-unstyled mt-4">
      <li class="media">
        <img src="./images/cat64.png" class="mr-3" alt="...">
        <div class="media-body">
          <p class="gain">“A happy arrangement: many people prefer cats to other people, and many cats prefer people to other cats.” – Mason Cooley</p>
        </div>
      </li>
      <li class="media">
        <img src="./images/cat64.png" class="mr-3" alt="...">
        <div class="media-body">
          <p class="gain">“Owners of dogs will have noticed that, if you provide them with food and water and shelter and affection, they will think you are God. Whereas owners of cats are compelled to realize that, if you provide them with food and water and affection, they draw the conclusion that they are God.” – Christopher Hitchens</p>
        </div>
      </li>
      <li class="media">
        <img src="./images/cat64.png" class="mr-3" alt="...">
        <div class="media-body">
          <p class="gain">“There are two means of refuge from the miseries of life: music and cats.” – Albert Schweitzer</p>
        </div>
      </li>
    </ul>
  </div>

  <button type="button" class="btn btn-danger btn-lg mb-5" data-toggle="modal" data-target="#exampleModal">Buy something</button>
<div class="shit">

    <footer class="text-white text-center text-lg-start bg-black">
      <div class="container p-4">
        <div class="row mt-4">
          <div class="col-lg-4 col-md-12 mb-4 mb-md-0">
            <h5 class="text-uppercase mb-4">About company</h5>
  
            <p>
              Lorem ipsum, dolor sit amet consectetur adipisicing elit. Labore maxime, voluptatum necessitatibus quidem ab magni minus ipsum voluptates inventore placeat nostrum recusandae odio vitae vero. Illum quo commodi earum repellendus.
            </p>
  
            <p>
              We love cats!
            </p>
  
            <div class="mt-4 text-danger">
              <a type="button" class="btn btn-floating btn-light btn-lg"><i class="fab fa-whatsapp"></i></a>
              <a type="button" class="btn btn-floating btn-light btn-lg"><i class="fab fa-vk"></i></a>
              <a type="button" class="btn btn-floating btn-light btn-lg"><i class="fab fa-viber"></i></a>
              <a type="button" class="btn btn-floating btn-light btn-lg"><i class="fab fa-odnoklassniki"></i></a>
            </div>
          </div>
          <div class="col-lg-4 col-md-6 mb-4 mb-md-0">
            <h5 class="text-uppercase mb-4 pb-1">Map</h5>
  
            <div class="form-outline form-white mb-4">
                <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d25029.76738638213!2d33.493017649946154!3d44.58553045050716!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x409523514fa319ad%3A0xb9074777eb46ebca!2z0JzRg9GB0YHQvtC9!5e0!3m2!1sru!2s!4v1647956943058!5m2!1sru!2s" width=100% height=100% style="border:0;" allowfullscreen="" loading="lazy"></iframe>
            </div>
  
            <ul class="fa-ul" style="margin-left: 1.65em;">
              <li class="mb-3">
                <span class="fa-li"><i class="fas fa-home"></i></span><span class="ms-2">Crimea, 00-000, Sevastopol</span>
              </li>
              <li class="mb-3">
                <span class="fa-li"><i class="fas fa-envelope"></i></span><span class="ms-2">contact@example.com</span>
              </li>
              <li class="mb-3">
                <span class="fa-li"><i class="fas fa-phone"></i></span><span class="ms-2">+ 0 000 000 00 00</span>
              </li>
            </ul>
          </div>
          <div class="col-lg-4 col-md-6 mb-4 mb-md-0">
            <h5 class="text-uppercase mb-4">Opening hours</h5>
  
            <table class="table text-center text-white">
              <tbody class="fw-normal">
                <tr>
                  <td>Mon - Thu:</td>
                  <td>8am - 7pm</td>
                </tr>
                <tr>
                  <td>Fri - Sat:</td>
                  <td>8am - 8pm</td>
                </tr>
                <tr>
                  <td>Sunday:</td>
                  <td>9am - 4pm</td>
                </tr>
              </tbody>
            </table>
          </div>
        </div>
      </div>
      <div class="text-center p-3" style="background-color: rgba(0, 0, 0, 0.2);">
        © 2022 Copyright:
        <a class="text-danger" href="https://vk.com/keepkillingme/">IULIANASHOL</a>
      </div>
    </footer>
  
  </div>

  <script src="vendor/jquery/jquery-3.2.1.min.js"></script>
	<script src="vendor/animsition/js/animsition.min.js"></script>
	<script src="vendor/bootstrap/js/popper.js"></script>
	<script src="vendor/bootstrap/js/bootstrap.min.js"></script>
	<script src="vendor/select2/select2.min.js"></script>
	<script src="vendor/daterangepicker/moment.min.js"></script>
	<script src="vendor/daterangepicker/daterangepicker.js"></script>
	<script src="vendor/countdowntime/countdowntime.js"></script>
	<script src="js/main.js"></script>
</body>
</html>